> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everhour.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Invoice

> Delete an invoice. Time records attached to the invoice are released and become billable again.



## OpenAPI

````yaml /openapi.json delete /invoices/{invoice_id}
openapi: 3.1.1
info:
  title: Everhour API
  version: 1.0.0
  license:
    name: Proprietary
    identifier: LicenseRef-Proprietary
servers:
  - url: https://api.everhour.com
security:
  - ApiKeyAuth: []
tags:
  - name: Clients
  - name: Custom Fields
  - name: Expenses
  - name: Invoices
  - name: Projects
  - name: Reports
  - name: Schedule
  - name: Tasks
  - name: Time Off
  - name: Time Records
  - name: Timecards
  - name: Timers
  - name: Timesheets
  - name: Users
  - name: Webhooks
paths:
  /invoices/{invoice_id}:
    delete:
      tags:
        - Invoices
      summary: Delete Invoice
      description: >-
        Delete an invoice. Time records attached to the invoice are released and
        become billable again.
      operationId: deleteInvoice
      parameters:
        - name: invoice_id
          in: path
          required: true
          description: Invoice ID
          schema:
            type: number
            example: 11903
      responses:
        '204':
          description: No Content
        '401':
          description: Unauthorized
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````